<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="unlock_set_unlock_mode_voice_weak">Φωνητικό ξεκλείδωμα</string>
    <string name="voice_unlock_setup_intro_header">Εγγραφή φωνητικής εντολής</string>
    <string name="voice_command_select_title">Επιλογή εντολής</string>
    <string name="voice_command_launch_app_title">Εκκίνηση εφαρμογής</string>
    <string name="reset_command_title">Επαναφορά εντολής</string>
    <string name="reset_command_prompt">Η τρέχουσα εντολή θα επαναφερθεί και δεν θα αποκατασταθεί.</string>
    <string name="reset_command_prompt_last">Η μοναδική φωνητική εντολή θα επαναφερθεί. Το κλείδωμα οθόνης θα αλλάξει σε "Ολίσθηση".</string>
    <string name="voice_unlock_options_title">Επιλογές</string>
    <string name="voice_unlock_ok_label">"ΟΚ"</string>
    <string name="voice_unlock_cancel_label">"Ακύρωση"</string>
    <string name="voice_unlock_retry_label">Νέα προσπάθεια</string>
    <string name="voice_unlock_record_label">Καταγραφή</string>
    <string name="voice_unlock_continue_label">"Συνέχεια"</string>
    <string name="voice_unlock_setup_intro">Εκφωνήστε μια εντολή με 3-6 συλλαβές και επαναλάβετε 3-6 φορές.</string>
    <string name="voice_unlock_command">Εντολή ξεκλειδώματος</string>
    <string name="voice_command1">Εντολή αφύπνισης 1</string>
    <string name="voice_command2">Εντολή αφύπνισης 2</string>
    <string name="voice_command3">Εντολή αφύπνισης 3</string>
    <string name="command_summary">Ξεκλείδωμα και εκκίνηση <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_command_primary">Εκκίνηση <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_command_customize">"Προσαρμογή"</string>
    <string name="voice_command_secondary">Εκκίνηση <xliff:g id="app_name">%1$s</xliff:g> μετά το ξεκλείδωμα</string>
    <string name="voice_command_record_description_unlock_screen">Ξεκλείδωμα οθόνης</string>
    <string name="voice_command_record_description_command">Ξεκλείδωμα οθόνης και εκκίνηση <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_service_error_title">Η υπηρεσία φωνητικού ξεκλειδώματος αντιμετωπίζει σφάλμα.</string>
    <string name="stop_playing_title">Διακοπή αναπαραγωγής πολυμέσων</string>
    <string name="stop_playing_message">Διακόψτε την αναπαραγωγή πολυμέσων πριν από την εγγραφή.</string>
    <string name="voice_command_record_introdution">Αγγίξτε το κουμπί εγγραφής RECORD και ΕΚΦΩΝΗΣΤΕ τη φωνητική εντολή σας.</string>
    <string name="voice_command_record_prepare">Προετοιμασία, περιμένετε...</string>
    <string name="voice_command_record_first_recording">ΕΚΦΩΝΗΣΤΕ την εντολή σας.\nΠροτείνονται 3-6 συλλαβές.</string>
    <string name="voice_command_record_non_first_recording">ΕΠΑΝΑΛΑΒΕΤΕ τη φωνητική εντολή σας.</string>
    <string name="voice_command_record_one_round_ok">ΚΑΤΑΝΟΗΤΟ.</string>
    <string name="voice_command_record_one_round_noisy">Υπάρχει πολύς θόρυβος για λήψη της φωνής σας. Προσπαθήστε ξανά.</string>
    <string name="voice_command_record_one_round_weak">Η φωνή σας δεν ακούγεται καθαρά. Προσπαθήστε ξανά.</string>
    <string name="voice_command_record_one_round_diff">Δίνετε διαφορετική εντολή από τις προηγούμενες.</string>
    <string name="voice_command_record_one_round_exist">Σχεδόν ίδια με την υπάρχουσα φωνητική εντολή. Δοκιμάστε με διαφορετική εντολή.</string>
    <string name="voice_command_record_recording_ok">Η φωνητική εντολή έχει ρυθμιστεί με επιτυχία.</string>
    <string name="voice_unlock_setup_end_all_done">Η διαδικασία ολοκληρώθηκε.</string>
    <string name="voice_unlock_setup_end_prompt">Για ξεκλείδωμα του τηλεφώνου σας, απλώς εκφωνήστε τη φωνητική εντολή σας.</string>
    <string name="pass_word_file_missing">Δεν είναι δυνατή η αναπαραγωγή φωνητικής εντολής.</string>
    <string name="time_out_title">Λήξη χρονικού ορίου</string>
    <string name="time_out_message">Δεν έχει ληφθεί φωνητική είσοδος για 5 δευτερόλεπτα. Προσπαθήστε ξανά.</string>
    <string name="during_call_title">Η εγγραφή δεν είναι διαθέσιμη</string>
    <string name="during_call_message">Η δυνατότητα "Εγγραφή φωνητικής εντολής" δεν είναι διαθέσιμη κατά τη διάρκεια κλήσης.</string>
    <string name="play_command_action">Εντολή αναπαραγωγής</string>
    <string name="reset_command_action">Επαναφορά εντολής</string>
    <string name="voice_wake_up_set">Αφύπνιση φωνής</string>
    <string name="voice_wake_up_command_summary">Αφύπνιση και εκκίνηση <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_wake_up_command_title">Αφύπνιση <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="modify_command_action">Τροποποίηση εντολής</string>
    <string name="reinforce_command_action">Επιβολή εντολής</string>
    <string name="reinforce_command_action_summary">Εγγραφή εντολής για βελτίωση της ακρίβειας</string>
    <string name="voice_command_record_different_with_customized">Δίνετε διαφορετική εντολή από τις προσαρμοσμένες. Πείτε <xliff:g id="app_name">%1$s</xliff:g> .</string>
    <string name="vow_setup_intro_with_speaker">Εκφωνήστε μια εντολή με 4-6 συλλαβές και επαναλάβετε 3-6 φορές.</string>
    <string name="vow_record_first_recording_with_speaker">ΕΚΦΩΝΗΣΤΕ την εντολή σας.\nΠροτείνονται 4-6 συλλαβές.</string>
    <string name="vow_setup_intro_no_speaker">Επαναλάβετε την εντολή \"<xliff:g id="app_name">%1$s</xliff:g>\" 5 φορές.</string>
    <string name="vow_recording_no_speaker">ΕΠΑΝΑΛΑΒΕΤΕ ΤΗΝ ΕΝΤΟΛΗ  \"<xliff:g id="app_name">%1$s</xliff:g>\".</string>
    <string name="voice_wakeup_setup_end_prompt">Για την αφύπνιση του τηλεφώνου σας, απλώς εκφωνήστε τη φωνητική εντολή σας όταν η οθόνη είναι ΑΠΕΝΕΡΓΟΠΟΙΗΜΕΝΗ.</string>
    <string name="vow_done_label">"Τέλος"</string>
    <string name="vow_one_round_ok">Εντάξει. Πατήστε ΣΥΝΕΧΕΙΑ και δώστε την εντολή σας</string>
</resources>
